.partie
{
background: url(images/bas.jpg) no-repeat;
background-position: center bottom;
text-align: center;
margin: auto;
margin-top: 0px;
margin-bottom: 20px;
padding: 100px;
padding-left: 6px;
padding-right: 6px;
padding-top: 0px;
color: #0096ff;
width: 750px;
font-size: 115%;
}

body
{
background-image: url("images/fond2.jpg");
}

.partie h2 
{
padding: 20px 20px 5px 20px;
background: url(images/haut.jpg) no-repeat;
background-position: center top;
text-align: center;
}

.partie h2:first-letter
{
color: #be1e1e;
font-size: 145%;
}

a
{
color:#00b800;
}

#elvux
{
margin: auto;
border: 3px double red;
width: 200px;
height: 200px;
}

#dragon                                                                           
{
margin: auto;
border: 3px double red;
width: 700px;
height: 933px;
}

td
{
   border: 1px dashed red;
}

table
{
   border-collapse: collapse;
   margin : auto;
}  